Bug 967834

Summary: php-scssphp-0.0.7 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: php-scssphpAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: php-scssphp-0.0.7-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-06-14 23:09:33 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2013-05-28 07:54:15 EDT
Latest upstream release: 0.0.7
Current version in Fedora Rawhide: 0.0.5
URL: https://github.com/leafo/scssphp/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-06-07 08:56:51 EDT
php-scssphp-0.0.7-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-scssphp-0.0.7-1.fc19
Comment 2 Fedora Update System 2013-06-07 08:57:01 EDT
php-scssphp-0.0.7-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-scssphp-0.0.7-1.fc18
Comment 3 Fedora Update System 2013-06-07 08:57:10 EDT
php-scssphp-0.0.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-scssphp-0.0.7-1.el6
Comment 4 Fedora Update System 2013-06-07 11:43:13 EDT
Package php-scssphp-0.0.7-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-scssphp-0.0.7-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10286/php-scssphp-0.0.7-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-06-14 23:09:33 EDT
php-scssphp-0.0.7-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-06-16 01:31:33 EDT
php-scssphp-0.0.7-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-06-23 17:35:04 EDT
php-scssphp-0.0.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.